@charset "utf-8";
/* 2023/08/24_ThursDay news画像の作成を依頼したが難航している場合の措置案 */
/* START */
.news_area_boxs{
    width :150px;
    height:150px;
    /* background-image: url(../img/news_clea.jpg); */
    background-image: url(../../2024/img/news_tp.jpg);
    background-size: 150px 150px;
    position:relative;
}
.news_area_boxs,
.news_area_boxs .news_texts_type01{
    user-select: none;
}
.news_texts_type_nam{
    width      :130px;
    height     : 15px;
    text-align : center;
    font-size  : 11px;
    line-height: 22px;
    font-weight: 900;
    color      :white;
    /* color      :rgba(253,1,0,1); */
    position   : absolute;
    top        : 10px;
    left       : 10px;
}
/* 2024/08/26_新しく追記 */
.news_texts_type_nam.type2024{
    height:36px;
    background-color: rgb(30, 184, 248);
    border-radius:20px;
}
/* .seminars_num::before{
    content:"大牟田現地実行委員会";   
} */
 /* 2025/03/28_2025年度に合わせた変更 */
 .seminars_num::before{
    content:"大分現地実行委員会";   
}
.seminars_num{
    text-align: center;
}
.seminars_name{
    width      :150px;
    color      :#333;
    font-weight:bolder;
    text-align : center;
    position   :absolute;
    top        :42px;
}
/* .seminars_name::before{
    content:"第34回セミナー";
} */
.seminars_name::before{
    content:"第35回セミナー";
}


.news_texts_type01{
    width      :130px;
    /* width      :100%; */
    height     : 60px;
    text-align : center;
    font-size  : 16px;
    line-height: 22px;
    font-weight: bold;
    color      :rgba(253,1,0,1);
    position   : absolute;
    top        : 64px;
    left       : 10px;
}
.news_texts_type01.fs_14px{
    width      :140px;
    font-size  : 14px;
    line-height: 22px;
    font-weight: bold;
    left       :  5px;
}
.news_texts_type01.fs_12px{
    width      :140px;
    font-size  : 12px;
    line-height: 18px;
    font-weight: bold;
    top        : 66px;
    left       :  5px;
}
.news_texts_type01.lines3_font{
    font-size  : 12px;
    line-height: 16px;
}
/* E N D */

/* 2023/08/25_TOP画像やバナーの差し替え時の体裁 */
/* START */
.tops-img{width:640px;}
/* E N D */

.banas_2col{display:flex;}
.banas_2col>.banas,
.banas_2col>.banas img{
    width:110px;
    height:96px;
}

/* 2023/09/15_Fri バナー追加に伴うCSS */
/* START */
.bana-code_0001{
    width  : 100%;
    height : 80px;
    margin : 10px 0;
    padding:  5px 0;
    background-color: rgba(30,184,248,1);
}

.bana-code_0001 p{
    width      :   auto;
    margin     :      0;
    color      :white;
    font-weight:   bold;
}
.bana-code_0001 .bana_title{
    height     :   50px;
    font-size  :   32px;
    line-height:   50px;
    text-align : center;
    border-bottom: solid 1px white;
}
.mozi_flex{display:flex;}
.bana-code_0001 .bana_mozi{
    width      : 100%;
    height     : 30px;
    font-size  : 20px;
    line-height: 30px;
    padding    : 2px 15px;
}
.bana-code_0001>.mode_sp .bana_mozi{
    width      : 100%;
    height     : 30px;
    font-size  : 20px;
    line-height: 30px;
    padding    : 4px 15px;
}
.mozi_right{text-align : right;}
.mozi_left{
    text-align: center;
    color:rgb(255, 15, 15) !important;
    white-space: nowrap;
}
.bana-code_0001 .mode_sp .bana_title{
    height     : 45px;
    font-size  : 20px;
    line-height: 45px;
}
.bana-code_0001 .mode_sp .bana_mozi{
    /* height     : 20px; */
    height     : 40px;
    font-size  : 16px;
    line-height: 20px;
}
/*  END  */
/* 2023/09/15_Fri 新規追加ページのCSS */
/* START */
    .content-field>h1{
        font-size: 32px;
        padding  : 14px;
        color    :white;
        background-color:rgba(248,147, 31,1);
    }
    .news_list{
        width     : 70%;
        font-size :16px;
        text-align:left;
        list-style:"*";
        margin    :auto;
    }
/*  END */
/* 2023/09/15_Fri ついでにPC_SPの簡単な切り替え機構を作成 */
/* START */
.mode_pc{display:block;}
.mode_sp{display: none;}
@media screen and (max-width: 568px) {
    .mode_pc{display: none;}
    .mode_sp{display:block;}
}
/*  END  */

.contents_nomal-font{
    width    :  70%;
    margin   : 15px auto;
    font-size: 16px;
}

/* 2023/09/26_TUE 新規バナー追加 */
/* START */
.gentirasi{
    background-color: rgb(166, 97, 166);
}
.gt-title{
    display:flex;
}
.gt-title>*{margin:5px;}
.gt-title_letter{
    font-size  : 17px;
    font-weight: bold;
    margin-right:    0;
    color      :white;
}
.gt-title_letter::after{
    content      :">";
    width        :    20px;
    height       :    20px;
    font-size    :    16px;
    line-height  :    20px;
    font-weight  :    bold;
    text-align   :  center;
    margin       :       0;
    position     :relative;
    top          :    -2px;
    left         :     5px;
    padding      :       0;
    border-radius:     50%;
    display      :inline-block;
    color           :rgb(170, 100, 170);
    background-color:white;
}
.maru-syounari{
    width           : 20px;
    height          : 22px;
    font-size       : 16px;
    line-height     : 22px;
    font-weight     : bold;
    text-align      : center;
    padding         :    0;
    padding-left    :  2px;
    border-radius   :  50%;
    color           :purple;
    background-color:white;
}
.letter_pdf-img{
    width :30px;
    height:40px;
    padding-top:2px;
}
.bana_pdfs{
    width:220px;
}
/*  END  */